//
//  FDAutoUpdater.h
//  Sparkle
//
//  Created by Dylan Grayson on 2/16/17.
//  Copyright © 2017 Sparkle Project. All rights reserved.
//

#pragma once
#import "SUExport.h"

class SU_EXPORT FDSUUpdater
{
public:
    static void checkForUpdates();
    static void checkForUpdatesInBackground();
    static bool automaticallyChecksForUpdates();
    static void setAutomaticallyChecksForUpdates(bool val);
};
